<template>
  <v-app>
    <Navbar />
      <v-content>
        <Header/>
        
        <Cards/>

        <Footer/>
      </v-content>
  </v-app>
</template>

<script>
import Navbar from '@/components/Navbar'
import Header from '@/components/Header'
import Cards from '@/components/Cards'
import Footer from '@/components/Footer'

export default {
  name: 'App',
  components:{Navbar, Header, Cards, Footer},
  data: () => ({
    //
  }),
};
</script>
